DSTTi help!!!

Discussion in 'DSTT' started by pikachu945, Sep 10, 2010.

Sep 10, 2010

DSTTi help!!! by pikachu945 at 11:12 AM (920 Views / 0 Likes) 5 replies

  1. pikachu945
    OP

    Member pikachu945 GBAtemp Advanced Fan

    Joined:
    Sep 13, 2009
    Messages:
    683
    Country:
    Canada
    I downloaded upgrade for 1.4.1 It said I have a fake DSTTi I got from shoptemp!
    I used the offical 1.5 version. I ran TTCheck it said it was real!
    but the upgrade is saying its fake? what do I do?
     
  2. lolzed

    Member lolzed The GBAtemp Pichu

    Joined:
    Sep 13, 2008
    Messages:
    2,466
    Location:
    There
    Country:
    Philippines
    try using 1.17 when updating.
     
  3. pikachu945
    OP

    Member pikachu945 GBAtemp Advanced Fan

    Joined:
    Sep 13, 2009
    Messages:
    683
    Country:
    Canada
    didn't work! I still it telling me its FAKE!
     
  4. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    1:1 clones are still fakes
     
  5. Clookster

    Banned Clookster Your Clookster

    Joined:
    Aug 20, 2009
    Messages:
    710
    Location:
    Suisse Romande
    Country:
    Switzerland
    The update didn't work for me as well: it says I already have 1.4 (which is true). "No need to upgrade"
     
  6. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    update seems to be fussy
     

Share This Page